Subject: Job | Tech Support Remote Screening
From: ali faeem <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 11:49:00 +0530

Hi,

Dear Sir/Mam,
I received an email regarding job vacancy for the position Tech Support Remote Screening.
I have very keen interested to be a part of your organization.
My resume is attached. If I can provide you with any further information on my background and qualifications, please let me know.
I look forward to hearing from you. Thank you for your consideration.
Sincerely,

Faeem ALi
+91 9319730739

Reply by :
ali faeem

CTC : Rs. 4.90 | Location : Delhi
Keyskills : system admin,system maintenance,quality assurance,infrastructure architecture,google tools,google tools operation,Data Entry Operation,OperationsBack Office,Data Processing,OperationsAdministration,Back Office,Clerical Work,Computer Operating,Typing

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.